GETTY(8)

NAME
getty - system login banner

SYNOPSIS
getty [banner ...]

DESCRIPTION
Getty displays a system identification banner, reads a user name from standard input and executes login with that name as argument.

Getty uses its arguments separated by spaces as a login banner. The character sequences \n, \s and \t are printed as newline, space and tab. Any other \x prints that x. The character sequences %s, %n, etc. produce the same output as uname -s, uname -n, etc. The default banner is

    %s\s\sRelease\s%r\sVersion\s%v\n\n%n\slogin:\s

SEE ALSO
ttytab(5), init(8).

AUTHOR
Kees J. Bot <kjb@cs.vu.nl>